.base {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    display: grid;
    grid-template-rows: max-content auto;
    grid-gap: 10px;
    height: 100vh;
    margin: 0;
    background-color: #008FE4;
}
/*<--- NAVBAR --->*/
.navbar {
    display: grid;
    grid-template-columns: 2fr 1fr 2fr;
    background-color: #007ac0;
    padding: 0px 10px;
}
.left-side {
    justify-self: flex-start;
    display: grid;
    grid-template-columns: repeat(2, auto);
    grid-gap: 5px;
    align-items: center;
}
.center {
    justify-self: center;
    display: inline-flex;
    justify-content: space-around;
    align-items: center;
}
.right-side {
    justify-self: flex-end;
    display: grid;
    grid-template-columns: repeat(5, auto);
    grid-gap: 5px;
    align-items: center;
}
.boards {
    color: white;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 5px;
    display: inline-flex;
    align-items: center;
    padding: 5px 10px;
}
.boards-icon {
    border-radius: 5px;
    height: 100%;
    padding-right: 5px;
}
.boards-text {
    padding-left: 5px;
}
.searchglass {
    color: white;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 5px;
    width: 12em;
    padding: 5px;
    text-align: right;
    font-size: 1.2em;
}
.center-icon {
    border-radius: 5px;
    height: 100%
}
.title {
    color: white;
    font-weight: bold;
    border-radius: 5px;
    padding: 5px;
    font-family: cursive;
    font-size: 1.7em;
    font-style: italic;
}
.button {
    color: white;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 5px;
    padding: 5px;
    font-size: 1.2em;
}
.profile-button {
    color: white;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 5px;
    display: inline-flex;
    align-items: center;
}
.profile-photo {
    padding-top: 3px;
    padding-left: 5px;
}
.profile-text {
    padding: 0px 5px 
}
/*<--- BOARD --->*/
.board {
    display: grid;
    grid-template-rows: max-content auto;
    grid-gap: 10px;
    padding: 0px 10px;
}
.board-header {
    color: white;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.left {
    display: grid;
    grid-template-columns: repeat(7, max-content);
    grid-gap: 20px;
    justify-self: left;
    align-items: center;
}
.mini-left-row {
    display: grid;
    grid-template-columns: repeat(4, max-content);
    grid-gap: 5px;
}
.company-button {
    color: white;
    font-size: 1.5em;
    background-color: red;
    border-radius: 5px;
    padding: 5px;
}
.board-header-text {
    font-weight: bold;
    font-size: 1.3em;
    padding: 5px;
}
.right {
    display: grid;
    grid-template-columns: repeat(2, max-content);
    grid-gap: 20px;
    justify-self: right;
    align-items: center;
}
.mini-right-row {
    display: grid;
    grid-template-columns: repeat(2, max-content);
    grid-gap: 5px;
}
.board-lists {
    display: grid;
    grid-auto-columns: 1fr 1fr 1fr 1fr;
    grid-auto-flow: column;
    grid-gap: 8px;
    overflow: scroll;
}
.board-list {
    background-color: rgb(235, 236, 240);
    border-radius: 3px;
    padding: 10px;
    display: grid;
    grid-auto-rows: max-content;
    grid-gap: 10px;
    height: max-content;
}
.list-title {
    font-weight: bold;
    display: inline-flex;
    justify-content: space-between;
}
.list-card {
    background-color: white;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(9,30,66,.25);
    padding: 10px;
}
.card-text {
    padding: 0.5em 0;
}
.add-card {
    padding-top: 10px;
    padding-bottom: 5px;
}
.aqua {
    background: aquamarine; 
    width: 3.5em;
    height: 0.6em;
    border-radius: 15px;
}
.blue {
    background: lightskyblue; 
    width: 3.5em;
    height: 0.6em;
    border-radius: 15px;
}
.dark-blue {
    background: blue; 
    width: 3.5em;
    height: 0.6em;
    border-radius: 15px;
}
.gray {
    background: gray; 
    width: 3.5em;
    height: 0.6em;
    border-radius: 15px;
}
.green {
    background: green; 
    width: 3.5em;
    height: 0.6em;
    border-radius: 15px;
}
.orange {
    background: orange; 
    width: 3.5em;
    height: 0.6em;
    border-radius: 15px;
}
.pink {
    background: pink; 
    width: 3.5em;
    height: 0.6em;
    border-radius: 15px;
}
.purple {
    background: purple; 
    width: 3.5em;
    height: 0.6em;
    border-radius: 15px;
}
.red {
    background: red; 
    width: 3.5em;
    height: 0.6em;
    border-radius: 15px;
}
.yellow {
    background: yellow; 
    width: 3.5em;
    height: 0.6em;
    border-radius: 15px;
}
.color-row {
    display: grid;
    grid-template-columns: repeat(5, max-content);
    grid-gap: 5px;
}
.color-row-2 {
    display: grid;
    grid-template-columns: repeat(5, max-content);
    grid-gap: 5px;
    padding-top: 0.3em;
}
.photo-row {
    display: flex;
    flex-direction: row;    
    justify-content: space-between;
}
.photo-row-type2 {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding-top: 0.5em;
}
.photo {
    border-radius: 5px;
    height: 100%
}
.photo-2 {
    border-radius: 5px;
    padding-left: 0.3em;
}
.row {
    display: grid;
    grid-template-columns: repeat(4, max-content);
    grid-gap: 20px; 
}
.mini-row {
    display: grid;
    grid-template-columns: repeat(2, max-content);
    grid-gap: 10px;
}
.mini-row-last {
    display: grid;
    grid-template-columns: repeat(2, max-content);
    grid-gap: 10px;
    background-color: pink;
    border-radius: 5px;
    height: 22px;
    width: 6em;
}
.card-icon {
    color: gray;
}
.card-icon-last {
    color: gray;
    padding-left: 5px;
}